package postgresql-8.4 8.4.4-0ubuntu10.04 failed to install/upgrade: el subproceso script post-installation instalado devolvió el código de salida de error 1

Bug #629055 reported by wunexpo on 2010-09-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
postgresql-8.4 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: postgresql-8.4

Fail

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: postgresql-8.4 8.4.4-0ubuntu10.04
ProcVersionSignature: Ubuntu 2.6.32-24.42-generic-pae 2.6.32.15+drm33.5
Uname: Linux 2.6.32-24-generic-pae i686
Architecture: i386
Date: Thu Sep 2 14:52:15 2010
ErrorMessage: el subproceso script post-installation instalado devolvió el código de salida de error 1
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
SourcePackage: postgresql-8.4
Title: package postgresql-8.4 8.4.4-0ubuntu10.04 failed to install/upgrade: el subproceso script post-installation instalado devolvió el código de salida de error 1

wunexpo (wunexpo) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers